.outer1 {
    background-color: chartreuse;
    height: 300px;
    width: 200px;
    overflow: auto;
} 

.inner1 {
    background-color: chocolate;
    height: 150px;
    width: 100px;
    margin: 50px auto;

}

.outer2 {
    background-color: rgb(41, 18, 94);
    height: 300px;
    width: 200px;
    margin-top: 10px;
}